<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="true" android:drawable="@drawable/bg_blue_round"/>
    <item android:state_enabled="false" android:drawable="@drawable/bg_gray_eff0f1"/>
</selector>